English Amiga Board


Go Back   English Amiga Board > Search Forums

Showing results 1 to 1 of 1
Search took 0.00 seconds.
Search: Posts Made By: FromWithin
Forum: project.IRC 02 June 2006, 18:42
Replies: 1
Views: 8,015
Posted By FromWithin
IRC vulnerability

Just wondering if abime.net's version of CGI:IRC has been updated to v0.5.8. A vulnerability was found in 0.5.7 this month (my server got hacked through it).
Showing results 1 to 1 of 1

 
Forum Jump

All times are GMT +2. The time now is 08:59.


Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2019, vBulletin Solutions Inc.
Page generated in 0.04484 seconds with 10 queries